/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
 #header {
    background: #000;
    color: #fff;
}

#header .header-top a[data-depth="0"] {
    color: #fff;
    text-transform: uppercase;
}

#header .header-nav .blockcart {
    background: #ff0000;
}

#header .header-nav .cart-preview .shopping-cart {
    color: #ffffff;
}

.footer-container {
    box-shadow: 2px 2px 11px 0 #cd0a0a;
}

body {
    background-color: #000;
}

.footer-container li a:hover {
    color: #ff0000;
}

.block-contact {
    color: #ffffff;
}

.block-contact .block-contact-title, .linklist .blockcms-title a {
    color: #fff;
}

#block_myaccount_infos .myaccount-title a {
    color: #fff;
}


#header a {
    color: #fff;
}


a {
    color: #ff0000;
}

.btn-primary {
    color: #fff;
    background-color: #ff0000;
}

.dropdown {
    color: #ffffff;
}

.footer-container li a {
    color: #ffffff;
}


.block-social li {
    background-color: #ff0000;
}

#header a:hover {
    color: #ff0000;
}
#header .top-menu a[data-depth="0"]:hover {
    color: #ff0000;
}

.search-widget form input[type=text]:focus {
    outline: 3px solid #ff0000;
    color: #000;
    background: #fff;
}
.search-widget form input[type=text]:focus+button .search {
    color: #ff0000;
}

.carousel .carousel-control .icon-next:hover i,
.carousel .carousel-control .icon-prev:hover i {
    color: #ff0000;
}

#products .highlighted-informations .quick-view:hover,
.featured-products .highlighted-informations .quick-view:hover,
.product-accessories .highlighted-informations .quick-view:hover,
.product-miniature .highlighted-informations .quick-view:hover {
    color: #ff0000;
}
.product-images>li.thumb-container>.thumb.selected,
.product-images>li.thumb-container>.thumb:hover {
    border: 3px solid #ff0000;
}

.product-price {
    color: #ff0000;
}

.btn-primary.focus,
.btn-primary:focus,
.btn-primary:hover {
    background-color: #b30909;
}

.block-social li:hover {
    background-color: #b30909;
}

a:hover {
    color: #b30909;
}

.block-categories .collapse-icons .add:hover,
.block-categories .collapse-icons .remove:hover {
    color: #ff0000;
}

.products-sort-order .select-list:hover {
    background: #b30909;
}

.pagination .current a {
    color: #ff0000;
}

.tabs .nav-tabs .nav-link.active,
.tabs .nav-tabs .nav-link:hover {
    border-bottom: 3px solid #b30909;
}
.tabs .nav-tabs .nav-link.active {
    color: #b30909;
}

.form-control:focus, .input-group.focus {
    outline: .1875rem solid #ff0000;
}

.block-categories .category-sub-menu li[data-depth="0"]>a {
    font-weight: 300;
}


.block-category {
    display: none;
}
#products .product-description, .featured-products .product-description, .product-accessories .product-description, .product-miniature .product-description {
    height: 100px;
}


#products .thumbnail-container:focus .highlighted-informations.no-variants, #products .thumbnail-container:hover .highlighted-informations.no-variants, .featured-products .thumbnail-container:focus .highlighted-informations.no-variants, .featured-products .thumbnail-container:hover .highlighted-informations.no-variants, .product-accessories .thumbnail-container:focus .highlighted-informations.no-variants, .product-accessories .thumbnail-container:hover .highlighted-informations.no-variants, .product-miniature .thumbnail-container:focus .highlighted-informations.no-variants, .product-miniature .thumbnail-container:hover .highlighted-informations.no-variants {
    bottom: 5.2rem;
}

body#checkout #header .header-nav {
    padding: 20px 0 20px;
}

@media (max-width: 767px){
#header .header-nav {
    background: #000;

}
}

@media (max-width: 767px) {
#header .header-nav {
    color: #fff;
}
}

@media (max-width: 767px){
#header.is-open, #header.is-open .header-top {
    background-color: #f00;
}
}
#mobile_top_menu_wrapper {
    background: #000;
}

@media (max-width: 767px){
.col-lg, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-md, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-sm, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-xl, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xs, .col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {

    padding: 0px 15px 10px 15px;
}
}


@media (max-width: 767px){
#header {
    background: #f1f1f1;
}
}
.custom-checkbox input[type=checkbox]+span .checkbox-checked {
     margin: -1rem -0.70rem;
    font-size: 2rem;
    color: #ff0000;
}

.custom-checkbox input[type=checkbox]+span {
    border: 2px solid #000;
}
#products .product-miniature .on-sale.on-sale, #products .product-miniature .online-only.on-sale, #products .product-miniature .pack.on-sale, #products .product-miniature .product-flags .new.on-sale, .featured-products .product-miniature .discount-amount.on-sale, .featured-products .product-miniature .discount-percentage.on-sale, .featured-products .product-miniature .on-sale.on-sale, .featured-products .product-miniature .online-only.on-sale, .featured-products .product-miniature .pack.on-sale, .featured-products .product-miniature .product-flags .new.on-sale, .product-accessories .product-miniature .discount-amount.on-sale, .product-accessories .product-miniature .discount-percentage.on-sale, .product-accessories .product-miniature .on-sale.on-sale, .product-accessories .product-miniature .online-only.on-sale, .product-accessories .product-miniature .pack.on-sale, .product-accessories .product-miniature .product-flags .new.on-sale, .product-miniature .product-miniature .discount-amount.on-sale, .product-miniature .product-miniature .discount-percentage.on-sale, .product-miniature .product-miniature .on-sale.on-sale, .product-miniature .product-miniature .online-only.on-sale, .product-miniature .product-miniature .pack.on-sale, .product-miniature .product-miniature .product-flags .new.on-sale {
    background: #ff0000;
}

#products .product-miniature .discount-amount, #products .product-miniature .discount-percentage, #products .product-miniature .on-sale, #products .product-miniature .online-only, #products .product-miniature .pack, #products .product-miniature .product-flags .new, .featured-products .product-miniature .discount-amount, .featured-products .product-miniature .discount-percentage, .featured-products .product-miniature .on-sale, .featured-products .product-miniature .online-only, .featured-products .product-miniature .pack, .featured-products .product-miniature .product-flags .new, .product-accessories .product-miniature .discount-amount, .product-accessories .product-miniature .discount-percentage, .product-accessories .product-miniature .on-sale, .product-accessories .product-miniature .online-only, .product-accessories .product-miniature .pack, .product-accessories .product-miniature .product-flags .new, .product-miniature .product-miniature .discount-amount, .product-miniature .product-miniature .discount-percentage, .product-miniature .product-miniature .on-sale, .product-miniature .product-miniature .online-only, .product-miniature .product-miniature .pack, .product-miniature .product-miniature .product-flags .new {
    background: #ff0000;
}

li.product-flag.on-sale {material-icons
    background: #ff0000;
}

li.product-flag {
    background: #ff0000;
}
#products .product-miniature .discount-amount.discount-amount, #products .product-miniature .discount-amount.discount-percentage, #products .product-miniature .discount-percentage.discount-amount, #products .product-miniature .discount-percentage.discount-percentage, #products .product-miniature .on-sale.discount-amount, #products .product-miniature .on-sale.discount-percentage, #products .product-miniature .online-only.discount-amount, #products .product-miniature .online-only.discount-percentage, #products .product-miniature .pack.discount-amount, #products .product-miniature .pack.discount-percentage, #products .product-miniature .product-flags .new.discount-amount, #products .product-miniature .product-flags .new.discount-percentage, .featured-products .product-miniature .discount-amount.discount-amount, .featured-products .product-miniature .discount-amount.discount-percentage, .featured-products .product-miniature .discount-percentage.discount-amount, .featured-products .product-miniature .discount-percentage.discount-percentage, .featured-products .product-miniature .on-sale.discount-amount, .featured-products .product-miniature .on-sale.discount-percentage, .featured-products .product-miniature .online-only.discount-amount, .featured-products .product-miniature .online-only.discount-percentage, .featured-products .product-miniature .pack.discount-amount, .featured-products .product-miniature .pack.discount-percentage, .featured-products .product-miniature .product-flags .new.discount-amount, .featured-products .product-miniature .product-flags .new.discount-percentage, .product-accessories .product-miniature .discount-amount.discount-amount, .product-accessories .product-miniature .discount-amount.discount-percentage, .product-accessories .product-miniature .discount-percentage.discount-amount, .product-accessories .product-miniature .discount-percentage.discount-percentage, .product-accessories .product-miniature .on-sale.discount-amount, .product-accessories .product-miniature .on-sale.discount-percentage, .product-accessories .product-miniature .online-only.discount-amount, .product-accessories .product-miniature .online-only.discount-percentage, .product-accessories .product-miniature .pack.discount-amount, .product-accessories .product-miniature .pack.discount-percentage, .product-accessories .product-miniature .product-flags .new.discount-amount, .product-accessories .product-miniature .product-flags .new.discount-percentage, .product-miniature .product-miniature .discount-amount.discount-amount, .product-miniature .product-miniature .discount-amount.discount-percentage, .product-miniature .product-miniature .discount-percentage.discount-amount, .product-miniature .product-miniature .discount-percentage.discount-percentage, .product-miniature .product-miniature .on-sale.discount-amount, .product-miniature .product-miniature .on-sale.discount-percentage, .product-miniature .product-miniature .online-only.discount-amount, .product-miniature .product-miniature .online-only.discount-percentage, .product-miniature .product-miniature .pack.discount-amount, .product-miniature .product-miniature .pack.discount-percentage, .product-miniature .product-miniature .product-flags .new.discount-amount, .product-miniature .product-miniature .product-flags .new.discount-percentage {
    z-index: 2;
    background: #1fa921;
}

#mobile_top_menu_wrapper .top-menu .sub-menu li>a {
    border-bottom: 1px solid #f00;
    background: #000;
}



@media (max-width: 767px){
.material-icons {

    color: #fff;
	padding: 0 40px 0 0;
}
}

@media (max-width: 767px){
.footer-container .links .h3 {

    color: #fff;
}
}



@media (min-width: 767px){
.top-menu .sub-menu {

    z-index: -1;
}
}

.input-group .input-group-btn>.btn {

    text-transform: none;
}

.btn-primary, .btn-secondary, .btn-tertiary {

    text-transform: none;
}
#_desktop_top_menu .top-menu li:hover .sub-menu {
    display: none;
}
.titulo{
	 color: #fff;
}
.correos{
	color: #fff;

}
.correos:hover{
	color: #f00;
}

@media (max-width: 767px){
.titulo{
	display: none;

}
}

.btn {

    line-height: 1.7;

}

.input-group .input-group-btn>.btn[data-action=show-password] {

    padding: 0.62rem 1rem;
}

body#checkout section.checkout-step .step-edit {
    text-transform: capitalize;
}

#products .product-miniature .pack {
    background: red;
    margin: 90px 0 0 0;
}

